controllers:
    resource: ../../src/Controller/
    type: annotation

kernel:
    resource: ../../src/Kernel.php
    type: annotation

#site:
#    resource: ../../src/Controller/
#    type: annotation
#    prefix:
#        fr: '/fr'
#        en: '/en'
